## rust-serde-stacker 0.1.1

=== debian/changelog ===
rust-serde-stacker (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package serde_stacker 0.1.1 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Oct 2020 11:22:38 +0200

rust-serde-stacker (0.1.1-1) unstable; urgency=medium

  * Source upload
  * Package serde_stacker 0.1.1 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 10 May 2020 18:27:07 +0200
