## rust-serde-stacker 0.1.4

=== debian/changelog ===
rust-serde-stacker (0.1.4-1) unstable; urgency=medium

  * Team upload.
  * Package serde_stacker 0.1.4 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Thu, 02 Jun 2022 22:11:30 -0400
