=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-serde-stacker
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,10 +11,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-stacker]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-stacker
 X-Cargo-Crate: serde_stacker
+Rules-Requires-Root: no
 
 Package: librust-serde-stacker-dev
 Architecture: any
@@ -29,8 +30,8 @@
  librust-serde-stacker-0+default-dev (= ${binary:Version}),
  librust-serde-stacker-0.1-dev (= ${binary:Version}),
  librust-serde-stacker-0.1+default-dev (= ${binary:Version}),
- librust-serde-stacker-0.1.1-dev (= ${binary:Version}),
- librust-serde-stacker-0.1.1+default-dev (= ${binary:Version})
+ librust-serde-stacker-0.1.4-dev (= ${binary:Version}),
+ librust-serde-stacker-0.1.4+default-dev (= ${binary:Version})
 Description: Serde adapter that avoids stack overflow by dynamically growing the stack - Rust source code
  This package contains the source for the Rust serde_stacker crate, packaged by
  debcargo for use with cargo and dh-cargo.
