=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_stacker 0.1.4 --all-targets --all-features
Features: test-name=rust-serde-stacker:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.38-~~), librust-serde-json-1+unbounded-depth-dev (>= 1.0.38-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_stacker 0.1.4 --all-targets 
Features: test-name=librust-serde-stacker-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.38-~~), librust-serde-json-1+unbounded-depth-dev (>= 1.0.38-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_stacker 0.1.4 --all-targets --no-default-features
Features: test-name=librust-serde-stacker-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.38-~~), librust-serde-json-1+unbounded-depth-dev (>= 1.0.38-~~), @
Restrictions: allow-stderr, skip-not-installable
