## rust-serde-stacker 0.1.10

=== debian/changelog ===
rust-serde-stacker (0.1.10-1) unstable; urgency=medium

  * Team upload.
  * Package serde_stacker 0.1.10 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 16 Jul 2023 15:11:12 +0000
